> For the complete documentation index, see [llms.txt](https://apidocs.akinon.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.akinon.com/seller-center/orders.md).

# Orders

## GET /i2/orders/{number}/

> ORD201: Get Order Shipping Amount

```json
{"openapi":"3.1.0","info":{"title":"Seller Center Integration API","version":"1.0.1"},"servers":[{"url":"https://{domain}/api","variables":{"domain":{"default":"sandbox.akinon.com"}}}],"security":[{"Token":[]}],"components":{"securitySchemes":{"Token":{"type":"apiKey","in":"header","name":"Authorization"}},"responses":{"401":{"description":"Unauthorized","content":{"application/json":{"schema":{"type":"object","properties":{"detail":{"type":"string","description":"Includes detailed explanation of the error."},"code":{"type":"string","description":"Represents server-side error code."}}}}}},"404":{"description":"Given resource or object is not found or available.","content":{"application/json":{"schema":{"type":"object","properties":{"detail":{"description":"Includes detailed explanation of the error.","type":"string"}}}}}},"500":{"description":"Unexpected error."}}},"paths":{"/i2/orders/{number}/":{"get":{"tags":["Orders"],"operationId":"ORD201","summary":"ORD201: Get Order Shipping Amount","parameters":[{"in":"path","name":"number","required":true,"schema":{"type":"string","description":"Unique identifier for the order."}}],"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"type":"object","properties":{"number":{"type":"string","format":"uuid","description":"Unique identifier of the order."},"currency":{"type":"string","enum":["TRY","USD","EUR","EGP","GBP","MAD","PLN","SAR","RON","UAH","CZK","HUF","RUB","BGN","IQD","KWD","BHD","OMR","QAR","AED","NGN"],"description":"Currency code of the order."},"shipping_amount":{"type":"number","format":"float","description":"Shipping amount of the order."},"installment_interest_amount":{"type":"number","format":"float","description":"Installment interest amount of the order."},"packages":{"type":"array","description":"Associated packages of the order.","items":{"type":"object","properties":{"number":{"type":"string","description":"Package number or identifier."},"status":{"type":"integer","enum":[1,2,3,4,5,6],"description":"Status of the package:\n- `1 - Cancelled`: The package has been cancelled.\n- `2 - Preparing`: The package is being prepared for shipment.\n- `3 - Ready to Ship`: The package is ready to be shipped.\n- `4 - Shipped`: The package has been shipped.\n- `5 - Delivered`: The package has been successfully delivered.\n- `6 - Delivery Failed`: The delivery of the package has failed.\n"}}}}}}}}},"401":{"$ref":"#/components/responses/401"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://apidocs.akinon.com/seller-center/orders.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
